zoneminder-dmo (2:1.36.36-dmo1~bpo13+1) trixie-backports; urgency=medium

  * Upload to stable-backports (Build with ffmpeg 8)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Oct 2025 10:50:58 +0200

zoneminder-dmo (2:1.36.36-dmo1) unstable; urgency=medium

  * New upstream release.
  * Let zoneminder to install the database.
  * Use /etc/mysql/debian.cnf in postrm script.
  * Remove unneeded 02_Perl-modules patch

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Oct 2025 08:00:19 +0200

zoneminder-dmo (2:1.36.35-dmo6) unstable; urgency=medium

  * Build with ffmpeg 8

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Sep 2025 09:22:50 +0200

zoneminder-dmo (2:1.36.35-dmo5) unstable; urgency=medium

  * Use /etc/mysql/my.cnf in postrm and postinst scripts.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Nov 2024 09:14:08 +0100

zoneminder-dmo (2:1.36.35-dmo4) unstable; urgency=medium

  * Don't build with libpcre3

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Nov 2024 16:05:55 +0100

zoneminder-dmo (2:1.36.35-dmo3) unstable; urgency=medium

  * Build with upstream libjs-bootstrap4

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Nov 2024 15:46:26 +0100

zoneminder-dmo (2:1.36.35-dmo2) unstable; urgency=medium

  * debian/postinst use /etc/mysql/mariadb.cnf instead of /etc/mysql/debian.cnf
  * Should depends on php-intl and libxml-libxml-perl

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Nov 2024 09:48:06 +0100

zoneminder-dmo (2:1.36.35-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Oct 2024 18:10:45 +0200

zoneminder-dmo (2:1.36.34-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Aug 2024 14:44:40 +0200

zoneminder-dmo (2:1.36.33-dmo5) unstable; urgency=medium

  * Build with libjwt-gnutls2

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Feb 2024 07:26:28 +0100

zoneminder-dmo (2:1.36.33-dmo4) unstable; urgency=medium

  * Rebuild to install systemd files in /usr

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Jan 2024 11:48:20 +0100

zoneminder-dmo (2:1.36.33-dmo3) unstable; urgency=medium

  * Also set images and events directories inside /var/cache/zoneminder
    with chown www-data:www-data

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Apr 2023 09:54:22 +0200

zoneminder-dmo (2:1.36.33-dmo2) unstable; urgency=medium

  * Build with ffmpeg 6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 11:54:33 +0100

zoneminder-dmo (2:1.36.33-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Feb 2023 08:04:47 +0100

zoneminder-dmo (2:1.36.32-dmo3) unstable; urgency=medium

  * Remove 'rsyslog | system-log-daemon' dependencies now managed partially
    by journalctl.
  * In Suggests replaces policykit-1 by polkitd and pkexec
  * Always update the local database with zmupdate.pl
  * Update libjs-jquery-ui path

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Feb 2023 10:33:53 +0100

zoneminder-dmo (2:1.36.32-dmo2) unstable; urgency=medium

  * Install Cake files from zoneminder source tarball and don't Depends on
    cakephp.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Jan 2023 11:16:53 +0100

zoneminder-dmo (2:1.36.32-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Nov 2022 01:37:29 +0100

zoneminder-dmo (2:1.36.31-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Oct 2022 00:22:29 +0200

zoneminder-dmo (2:1.36.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Oct 2022 01:45:22 +0200

zoneminder-dmo (2:1.36.28-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Oct 2022 01:35:02 +0200

zoneminder-dmo (2:1.36.27-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Oct 2022 18:35:03 +0200

zoneminder-dmo (2:1.36.26-dmo2) unstable; urgency=medium

  * Don't Depends on sysvinit-utils but lsb-base

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Sep 2022 09:44:03 +0200

zoneminder-dmo (2:1.36.26-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Sep 2022 18:40:37 +0200

zoneminder-dmo (2:1.36.25-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Aug 2022 18:11:38 +0200

zoneminder-dmo (2:1.36.24-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Aug 2022 16:18:12 +0200

zoneminder-dmo (2:1.36.23-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Aug 2022 17:10:53 +0200

zoneminder-dmo (2:1.36.21-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Jul 2022 22:25:33 +0200

zoneminder-dmo (2:1.36.20-dmo2) unstable; urgency=medium

  * Don't use system fonts. This overload fontconfig and make font selector
    very slow to open with hundreds of fonts.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Jul 2022 16:24:46 +0200

zoneminder-dmo (2:1.36.20-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Jul 2022 19:36:23 +0200

zoneminder-dmo (2:1.36.18-dmo2) unstable; urgency=medium

  * Build with ffmpeg 5.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 15:38:40 +0200

zoneminder-dmo (2:1.36.18-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Jun 2022 19:07:49 +0200

zoneminder-dmo (2:1.36.17-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jun 2022 07:55:51 +0200

zoneminder-dmo (2:1.36.16-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 May 2022 18:15:14 +0200

zoneminder-dmo (2:1.36.15-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 May 2022 00:31:16 +0200

zoneminder-dmo (2:1.36.14-dmo2) unstable; urgency=medium

  * Add php-fpm as alternative for libapache2-mod-php.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 May 2022 14:15:50 +0200

zoneminder-dmo (2:1.36.14-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Apr 2022 23:57:01 +0200

zoneminder-dmo (2:1.36.13-dmo2) unstable; urgency=medium

  * Add libgcrypt-dev and libvncserver-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Mar 2022 10:11:41 +0200

zoneminder-dmo (2:1.36.13-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Mar 2022 09:12:41 +0200

zoneminder-dmo (2:1.36.12-dmo2) unstable; urgency=medium

  * Move from php-apcu-bc to php-apcu (php-apcu-bc doesn't work and will
    never work with php 8)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Jan 2022 10:33:14 +0100

zoneminder-dmo (2:1.36.12-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Dec 2021 00:49:44 +0100

zoneminder-dmo (2:1.36.11-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Nov 2021 20:09:46 +0100

zoneminder-dmo (2:1.36.10-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Oct 2021 09:37:37 +0200

zoneminder-dmo (2:1.36.9-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Oct 2021 00:44:24 +0200

zoneminder-dmo (2:1.36.8-dmo2) unstable; urgency=medium

  * Don't use Debian libjs-jquery package (Thanks to Tor Harald Thorland for
    the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Oct 2021 14:19:32 +0200

zoneminder-dmo (2:1.36.8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Oct 2021 18:43:06 +0200

zoneminder-dmo (2:1.36.7-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Sep 2021 00:17:05 +0200

zoneminder-dmo (2:1.36.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Sep 2021 07:10:00 +0200

zoneminder-dmo (2:1.36.5-dmo2) unstable; urgency=medium

  * Changes some httpd configurations:
    - Set cgi-bin to /usr/lib/cgi-bin not /usr/lib/cgi-bin/zoneminder
    - Add 'Require all granted' to hhtpd configuration for
      /usr/share/zoneminder/www directory
    - Remove 'AllowOverride All' for /usr/share/zoneminder/www/api directory
    - Enable authz_core in postinst

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Jun 2021 10:29:40 +0200

zoneminder-dmo (2:1.36.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Jun 2021 20:49:09 +0200

zoneminder-dmo (2:1.36.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Jun 2021 23:20:18 +0200

zoneminder-dmo (2:1.36.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 31 May 2021 07:21:59 +0200

zoneminder-dmo (2:1.36.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 May 2021 20:27:29 +0200

zoneminder-dmo (2:1.36.1-dmo2) unstable; urgency=medium

  * Don't use libjs-bootstrap 3.x upstream now use libjs-bootstrap 4.x
    (Thanks to Tor Harald Thorland for the bug report).
  * In postinst script, test for /usr/bin/mysqladmin instead of
    /etc/init.d/mysql

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 May 2021 16:42:18 +0200

zoneminder-dmo (2:1.36.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 May 2021 18:42:00 +0200

zoneminder-dmo (2:1.36.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 May 2021 07:48:10 +0200

zoneminder-dmo (2:1.34.26-dmo2) unstable; urgency=medium

  * Build with libx264-163

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 May 2021 17:33:33 +0200

zoneminder-dmo (2:1.34.26-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Apr 2021 08:45:17 +0200

zoneminder-dmo (2:1.34.24-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Apr 2021 08:32:44 +0200

zoneminder-dmo (2:1.34.23-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Jan 2021 08:39:16 +0100

zoneminder-dmo (2:1.34.22-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Oct 2020 23:31:25 +0200

zoneminder-dmo (2:1.34.21-dmo2) unstable; urgency=medium

  * Restore Marc Merlin code in postinst to install and upgrade the
    zoneminder database automatically (I don't know why this code has been
    removed).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Sep 2020 15:24:17 +0200

zoneminder-dmo (2:1.34.21-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Sep 2020 00:02:51 +0200

zoneminder-dmo (2:1.34.20-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Aug 2020 18:15:11 +0200

zoneminder-dmo (2:1.34.19-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Aug 2020 17:50:52 +0200

zoneminder-dmo (2:1.34.18-dmo2) unstable; urgency=medium

  * Add zma.8, zmc.8 and zmu.8 manpages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Aug 2020 07:26:14 +0200

zoneminder-dmo (2:1.34.18-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Aug 2020 17:31:49 +0200

zoneminder-dmo (2:1.34.17-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Aug 2020 20:26:34 +0200

zoneminder-dmo (2:1.34.16-dmo3) unstable; urgency=medium

  * Build with libx264-161

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Jul 2020 15:31:09 +0200

zoneminder-dmo (2:1.34.16-dmo2) unstable; urgency=medium

  * Replaces fonts-glewlwyd by fonts-glyphicons-halflings

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Jun 2020 07:13:06 +0200

zoneminder-dmo (2:1.34.16-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Jun 2020 00:43:44 +0200

zoneminder-dmo (2:1.34.15-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 May 2020 17:56:04 +0200

zoneminder-dmo (2:1.34.14-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 May 2020 02:24:50 +0200

zoneminder-dmo (2:1.34.13-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 May 2020 23:20:06 +0200

zoneminder-dmo (2:1.34.12-dmo2) unstable; urgency=medium

  * Rework symbolic links to real Debian packages with dh-linktree.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 May 2020 10:38:46 +0200

zoneminder-dmo (2:1.34.12-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 May 2020 01:33:28 +0200

zoneminder-dmo (2:1.34.11-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 May 2020 21:14:31 +0200

zoneminder-dmo (2:1.34.10-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Apr 2020 07:09:41 +0200

zoneminder-dmo (2:1.34.9-dmo2) unstable; urgency=medium

  * Build with libx264-160

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Apr 2020 09:40:18 +0200

zoneminder-dmo (2:1.34.9-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Apr 2020 23:41:44 +0200

zoneminder-dmo (2:1.34.8-dmo2) unstable; urgency=medium

  * Add libcrypt-eksblowfish-perl and libdata-entropy-perl to Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Apr 2020 16:21:50 +0200

zoneminder-dmo (2:1.34.8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Mar 2020 00:33:21 +0100

zoneminder-dmo (2:1.34.7-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Mar 2020 09:31:12 +0100

zoneminder-dmo (2:1.34.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Mar 2020 08:29:01 +0100

zoneminder-dmo (2:1.34.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Feb 2020 07:14:37 +0100

zoneminder-dmo (2:1.34.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Feb 2020 00:24:27 +0100

zoneminder-dmo (2:1.34.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2020 00:05:29 +0100

zoneminder-dmo (2:1.34.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Feb 2020 08:27:22 +0100

zoneminder-dmo (2:1.34.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Jan 2020 08:41:45 +0100

zoneminder-dmo (2:1.34.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jan 2020 09:42:37 +0100

zoneminder-dmo (2:1.32.3-dmo9) unstable; urgency=medium

  * Build with libx264-159

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Dec 2019 16:23:37 +0100

zoneminder-dmo (2:1.32.3-dmo8) unstable; urgency=medium

  * Build without libavresample4

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Oct 2019 14:44:13 +0200

zoneminder-dmo (2:1.32.3-dmo7) unstable; urgency=medium

  * Should Depends on libjson-maybexs-perl
  * Fix apache configuration file cache is /var/cache/zoneminder not
    /var/cache/zoneminder/cache
  * /var/cache/zoneminder should be owner www-data and group www-data
  * Update README.Debian with instructions to configure mariadb server.
  * Move /var/run to /run
  * Enable cgi and rewrite.load apache module in postinst

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Jul 2019 09:17:09 +0200

zoneminder-dmo (2:1.32.3-dmo6) unstable; urgency=medium

  * Rebuild against libx264-158

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Jul 2019 14:53:58 +0200

zoneminder-dmo (2:1.32.3-dmo5) unstable; urgency=medium

  * Update apache2 configuration file (Thanks to Bill Bunge for the bug
    report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Jul 2019 16:10:39 +0200

zoneminder-dmo (2:1.32.3-dmo4) unstable; urgency=medium

  * Add libnumber-bytes-human-perl to Depends.
  * Don't try to upgrade mysql tables in postinst script.
  * Thanks to BERTRAND Joël for bug reports.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Apr 2019 13:56:44 +0200

zoneminder-dmo (2:1.32.3-dmo3) unstable; urgency=medium

  * Fix zoneminder version

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Apr 2019 23:56:55 +0200

zoneminder-dmo (2:1.32.3-dmo2) unstable; urgency=medium

  * Rebuild against libmariadb3

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Dec 2018 16:52:50 +0100

zoneminder-dmo (2:1.32.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Dec 2018 16:10:23 +0100

zoneminder-dmo (2:1.32.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Oct 2018 23:06:48 +0200

zoneminder-dmo (2:1.32.1-dmo5) unstable; urgency=medium

  * Move policykit-1 from Depends to Suggests
  * Add php-json in Depends
  * Fix API import paths
  * Add 'Require all granted' to apache configuration file

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Oct 2018 12:42:50 +0200

zoneminder-dmo (2:1.32.1-dmo4) unstable; urgency=medium

  * Restore /usr/share/zoneminder/www/cache --> /var/cache/zoneminder
    symbolic link

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Oct 2018 18:06:34 +0200

zoneminder-dmo (2:1.32.1-dmo3) unstable; urgency=medium

  * Fix database upgrade in postinst script.
  * Restore symbolic link (Was not working).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Oct 2018 17:50:10 +0200

zoneminder-dmo (2:1.32.1-dmo2) unstable; urgency=medium

  * Add directories in /var/cache/zoneminder

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Oct 2018 16:01:41 +0200

zoneminder-dmo (2:1.32.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Oct 2018 22:39:57 +0200

zoneminder-dmo (2:1.32.0-dmo4) unstable; urgency=medium

  * Add a symbolic link
    /usr/share/zoneminder/www/cache --> /var/cache/zoneminder

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Sep 2018 08:20:00 +0200

zoneminder-dmo (2:1.32.0-dmo3) unstable; urgency=medium

  * Fix ZM_CONFIG path. Thanks to Oláh Ferenc for the bug report.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Sep 2018 23:23:51 +0200

zoneminder-dmo (2:1.32.0-dmo2) unstable; urgency=medium

  * Fix neon detection.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Sep 2018 15:37:26 +0200

zoneminder-dmo (2:1.32.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Sep 2018 16:49:13 +0200

zoneminder-dmo (2:1.30.4-dmo5) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 May 2018 08:48:23 +0200

zoneminder-dmo (2:1.30.4-dmo4) unstable; urgency=medium

  * Fix FTBFS.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Dec 2017 12:25:37 +0100

zoneminder-dmo (2:1.30.4-dmo3) unstable; urgency=medium

  * Should dependson php-gd

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Jul 2017 16:36:05 +0200

zoneminder-dmo (2:1.30.4-dmo2) unstable; urgency=medium

  * Do not modify shipped core.php (Thanks to Andreas Beckmann for the fix).

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Jul 2017 19:25:33 +0200

zoneminder-dmo (2:1.30.4-dmo1) unstable; urgency=medium

  * New upstream release.
  * Add php-apcu-bc and remove php-apcu in Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 May 2017 07:57:58 +0200

zoneminder-dmo (2:1.30.3-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove 08_real-1.30.2 patch
  * Add php-apcu in Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 May 2017 07:51:11 +0200

zoneminder-dmo (2:1.30.2-dmo2) unstable; urgency=medium

  * Add a patch to package the latest 1.30.2 the previous tarball from
    github was not the real 1.30.2 release...

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Apr 2017 18:21:11 +0200

zoneminder-dmo (2:1.30.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Feb 2017 08:33:35 +0100

zoneminder-dmo (2:1.30.0-dmo6) unstable; urgency=medium

  * New patch to fix CVE-2017-5595.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Feb 2017 16:13:28 +0100

zoneminder-dmo (2:1.30.0-dmo5) unstable; urgency=medium

  * Fix CVE-2016-10140 (typo in /etc/apache2/conf-available/zoneminder.conf)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Jan 2017 16:31:32 +0100

zoneminder-dmo (2:1.30.0-dmo4) unstable; urgency=medium

  * Rebuild against libssl1.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Nov 2016 13:56:14 +0100

zoneminder-dmo (2:1.30.0-dmo3) unstable; urgency=medium

  * Add virtual-mysql-{client,server} alternative to
    default-mysql-{client,server}

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Oct 2016 14:00:16 +0200

zoneminder-dmo (2:1.30.0-dmo2) unstable; urgency=medium

  * debian/control Replaces mysql-client/mysql-server by
    default-mysql-client/default-mysql-server

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Oct 2016 10:00:35 +0200

zoneminder-dmo (2:1.30.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Jul 2016 15:39:30 +0200

zoneminder-dmo (1:1.30.0+rc2-dmo2) unstable; urgency=medium

  * Disable ZM_TELEMETRY_DATA (Enable collection of usage information of the
    local system and send it to the ZoneMinder development team.)

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Jul 2016 17:26:23 +0200

zoneminder-dmo (1:1.30.0+rc2-dmo1) unstable; urgency=medium

  * New upstream RC release. Apparently the previous release 1.30.0 was
    1.30.0 RC1.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Jul 2016 15:21:01 +0200

zoneminder-dmo (1:1.30.0-dmo2) unstable; urgency=medium

  * Added missing perl dependencies libclass-std-fast-perl,
    libdata-dump-perl, libsoap-wsdl-perl, libdigest-sha-perl,
    libdigest-perl, libio-socket-multicast-perl

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Jun 2016 19:41:56 +0200

zoneminder-dmo (1:1.30.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jun 2016 11:21:40 +0200

zoneminder-dmo (1:1.29.0-dmo4) unstable; urgency=medium

  * Add php7 alternative to php5 packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 May 2016 08:44:54 +0200

zoneminder-dmo (1:1.29.0-dmo3) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Feb 2016 19:22:54 +0100

zoneminder-dmo (1:1.29.0-dmo2) unstable; urgency=medium

  * Really install init.d script

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Feb 2016 10:29:36 +0100

zoneminder-dmo (1:1.29.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Feb 2016 13:48:23 +0100

zoneminder-dmo (1.28.1-dmo15) unstable; urgency=medium

  * Build against libgnutls30

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Jan 2016 11:24:30 +0100

zoneminder-dmo (1.28.1-dmo14) unstable; urgency=medium

  * Rebuild against libssl1.0.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Nov 2015 17:58:23 +0100

zoneminder-dmo (1.28.1-dmo13) unstable; urgency=medium

  * Call zmupdate.pl in postinst script when we upgrade (Thanks to Marc
    Merlin for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Oct 2015 09:03:49 +0200

zoneminder-dmo (1.28.1-dmo12) unstable; urgency=medium

  * Replaces mariadb-server by virtual-mysql-server.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Oct 2015 14:45:45 +0200

zoneminder-dmo (1.28.1-dmo11) unstable; urgency=medium

  * Rebuild with gcc-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Aug 2015 11:33:39 +0200

zoneminder-dmo (1.28.1-dmo10) unstable; urgency=medium

  * Move mysql-server from Suggests to Recommends.
  * Test if the mysql-server is running before removing the zm database.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Jul 2015 10:14:44 +0200

zoneminder-dmo (1.28.1-dmo8) unstable; urgency=medium

  * Rebuild for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Jun 2015 18:43:47 +0200

zoneminder-dmo (1.28.1-dmo7) stable; urgency=medium

  * Really build for stable.
  * Add a -doc package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Jun 2015 17:17:12 +0200

zoneminder-dmo (1.28.1-dmo6) stable; urgency=medium

  * Build for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Jun 2015 11:29:45 +0200

zoneminder-dmo (1.28.1-dmo5) stable; urgency=medium

  * Delete unneeded 04_cgi-bin-path patch
  * Don't add /zm to ScriptAlias apache configuration.
  * Add symlinks for cgi-bin files (/usr/lib/zoneminder/cgi-bin -->
    /usr/lib/cgi-bin)
  * Delete mysql database when the package is purged.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 May 2015 15:47:16 +0200

zoneminder-dmo (1.28.1-dmo4) stable; urgency=medium

  * Remove 04_vendor-perl patch.
  * Ugly, but make a symlink from /etc/zm/zm.conf to /etc/zm.conf as
    /etc/zm.conf is hardcoded and I'm unable to find where...
  * Add php5-cgi in Depends.
  * Fix hardcoded cgi-bin path in mysql database.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 May 2015 18:12:56 +0200

zoneminder-dmo (1.28.1-dmo3) stable; urgency=medium

  * Fix startup script.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 May 2015 20:19:27 +0200

zoneminder-dmo (1.28.1-dmo2) unstable; urgency=medium

  * Rebuild against libx264-146

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Feb 2015 08:27:52 +0100

zoneminder-dmo (1.28.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Feb 2015 11:12:25 +0100

zoneminder-dmo (1.28.0-dmo4) unstable; urgency=medium

  * Also fix postrm script (Thanks to myself).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Jan 2015 18:51:27 +0100

zoneminder-dmo (1.28.0-dmo3) unstable; urgency=medium

  * Don't try to restart mysql/mariadb in postinst scrip if not installed
    (Thanks to Andreas Beckmann for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Jan 2015 20:31:45 +0100

zoneminder-dmo (1.28.0-dmo2) unstable; urgency=medium

  * Rebuild against libx264-144

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Dec 2014 15:34:48 +0100

zoneminder-dmo (1.28.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Oct 2014 09:47:30 +0200

zoneminder-dmo (1.27.0-dmo10) unstable; urgency=medium

  * Add mariadb alternative to mysql server/client.
  * Second round to rebuild against libjpeg-dev from libjpeg-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Oct 2014 16:49:06 +0200

zoneminder-dmo (1.27.0-dmo9) unstable; urgency=medium

  * Rebuild against libjpeg-dev from libjpeg-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Sep 2014 14:49:31 +0200

zoneminder-dmo (1.27.0-dmo8) unstable; urgency=medium

  * Move mysql-server in Suggests.
  * Rebuild against ffmpeg 2.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Sep 2014 05:36:55 +0200

zoneminder-dmo (1.27.0-dmo7) unstable; urgency=medium

  * Fix wrong .js filename in 04_use-libjs-mootools patch (Thanks to Keith
    Erekson for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Jun 2014 17:34:21 +0200

zoneminder-dmo (1.27.0-dmo6) unstable; urgency=medium

  * Recompile against libgnutls-deb0-28

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Jun 2014 11:02:44 +0200

zoneminder-dmo (1.27.0-dmo5) unstable; urgency=medium

  * Add a missing ;; in postinst.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 May 2014 17:25:25 +0200

zoneminder-dmo (1.27.0-dmo4) unstable; urgency=medium

  * Don't call zmfix in init.d script. This binary has been removed in 1.26.6
  * Add other call than purge in postrm and configure in postinst.
  * Install apache.conf file in /etc/zm
  * Fix paths (prefix vs /usr) in /etc/zm/zm.conf

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 May 2014 17:09:02 +0200

zoneminder-dmo (1.27.0-dmo3) unstable; urgency=medium

  * Recompile against libgnutls28.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Apr 2014 09:43:19 +0200

zoneminder-dmo (1.27.0-dmo2) unstable; urgency=medium

  * Restore and update 05_non-x86 patch. Still not fixed upstream.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Mar 2014 17:01:44 +0100

zoneminder-dmo (1.27.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove 05_non-x86 patch applied upstream.
  * Added libvlc-dev and libcurl4-openssl-dev in Build-Depends.
  * Update 01_vendor-perl to build and install the zmcamtool binary.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Mar 2014 09:54:47 +0100

zoneminder-dmo (1.26.5-dmo2) unstable; urgency=medium

  * Rebuild against libx264-142.
  * New patch 05_non-x86 from upstream git to fix non x86 builds.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Feb 2014 09:32:32 +0100

zoneminder-dmo (1.26.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Dec 2013 09:46:02 +0100

zoneminder-dmo (1.26.4-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Nov 2013 16:51:09 +0100

zoneminder (1.25.0-4) unstable; urgency=high

  * Add CVE-2013-0232 patch
    [SECURITY] CVE-2013-0232: Shell escape commands with untrusted content.
    Thanks to James McCoy <jamessan@debian.org> (Closes: #698910)
    Thanks also to Salvatore Bonaccorso <carnil@debian.org>

 -- Peter Howard <pjh@northern-ridge.com.au>  Tue, 12 Jun 2013 12:02:10 +1000

zoneminder (1.25.0-3) unstable; urgency=low

  * debian/rules: Export CFLAGS, CPPFLAGS, CXXFLAGS and LDFLAGS, to ensure
    hardening build flags are enabled.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 28 Aug 2012 12:10:03 -0700

zoneminder (1.25.0-2) unstable; urgency=low

  [ Vagrant Cascadian ]
  * Add a patch to disable checking for updated versions by default, as
    upgrades should happen through package management.
  * Use dpkg-buildflags in debian/rules to set default compiler flags.
  * Ensure zoneminder is stopped before starting (Closes: #657407).

  [ Peter Howard ]
  * Fix postinst to add permission for table creation during upgrade
    (Closes: #657407).

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 23 Aug 2012 12:40:34 -0700

zoneminder (1.25.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-4.7": add patch Fix-FTBFS-with-gcc-4.7 from Cyril
    Brulebois: fix missing <unistd.h> includes.
    (Closes: #667428)

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 May 2012 17:02:21 +0200

zoneminder (1.25.0-1) unstable; urgency=low

  * Fix typo in libv4l1-videodev.h patch that caused v4l1 support to be
    dropped.
  * Fail to build if version in postinst doesn't match upstream version.
  * Add Build-Depends: libavdevice-dev to fix MPEG streaming (Closes: #515558).
  * debian/rules: Convert to using debhelper overrides.
  * Set debian/compat to 7.
  * Simplify debian/watch file.
  * Refresh debian/patches/use_libjs-mootools.
  * Refresh debian/patches/libv4l1-videodev.h.
  * Remove dependencies on php4 and related packages.
  * Remove build-dependencies on libmysqlclient14-dev and
    libmysqlclient15-dev.
  * Update Build-Depends to use libjpeg-dev instead of libjpeg62-dev
    (Closes: #647114).
  * Add patch to fix build by testing for C headers rather than C++ headers.
    Thanks to Ryan Niebur. (Closes: #654230)
  * Add a patch to fix build problems caused by API changes in libav 0.8.
    Thanks again to Ryan Niebur. (Closes: #654230)

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 16 Jan 2012 11:58:05 -0800

zoneminder (1.24.4-1) unstable; urgency=low

  [ Peter Howard ]
  * Initial release of 1.24.4 (Closes: #634985).
    - Fix 32/64-bit type declarations (Closes: #614404).
  * Update patches.

  [ Vagrant Cascadian ]
  * Add patch to fix FTBFS by using libv4l1-videodev.h from libv4l-dev.
    Thanks to Andreas Metzler for reporting the issue.
    (Closes: #619813).
  * Document adding the www-data user to the video group in README.Debian.
    (Closes: #611324)
  * Depend on libsys-mmap-perl to enable mapped memory support.
    (Closes: #607331)
  * Update libjs-mootools patch to use -nc variants (Closes: #635075).
  * Depend on javascript-common, to ensure that /javascript is available in
    the web server.
  * Set the upstream version in postinst at build time.
  * Use dh-autoreconf to properly clean up autogenerated files during build.
  * Add Vcs-HG to debian/control.
  * Add Build-Depends: libv4l-dev, libbz2-dev, dh-autoreconf, libsys-mmap-perl.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 24 Jul 2011 16:44:30 +0200

zoneminder (1.24.2-9) unstable; urgency=low

  * Apply patch from Ubuntu to fix FTBFS with ffmpeg 0.6:
    - Add -D__STDC_CONSTANT_MACROS to CPPFLAGS (closes: 614080).
  * Update Standards-Version to 3.9.1, no changes necessary.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 20 Feb 2011 23:43:02 -0800

zoneminder (1.24.2-8) unstable; urgency=medium

  [ Vagrant Cascadian ]
  * Apply patch to fix V4L2 cameras without crop support (closes: #608790).
    Thanks to piratebab.
  * Add preinst script which aborts if dangerous symlinks exist.
    (closes: #608793)

  [ Peter Howard ]
  * Added to README.Debian with info about images and events directories.
    (closes: #608793)

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 15 Jan 2011 19:39:26 -0800

zoneminder (1.24.2-7) unstable; urgency=medium

  * Do not set ownership of /var/cache/zoneminder when upgrading, which fixes a
    regression causing upgrades to take inordinately long with large
    installations (closes: #597040).

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 17 Sep 2010 11:24:41 -0700

zoneminder (1.24.2-6) unstable; urgency=low

  * Only remove database on purge. This requires only creating the database if
    it doesn't already exist, and upgrading the database only if the database
    is an older version (closes: #497107).

  * Do not prompt the user on database upgrades by using the --nointeractive
    flag when calling zmupdate.pl from postinst (closes: #595902).

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 10 Sep 2010 10:06:06 -0700

zoneminder (1.24.2-5) unstable; urgency=low

  [ Peter Howard ]
  * Add zip dependency
    (closes: #494261)
  * Add debian/watch file
    (closes: #545552)
  * Use packaged libjs-mootools
    (closes: #585590)
  * Miscellaneous cleanups

  [ Vagrant Cascadian ]
  * Add vagrant@debian.org as uploader
  * Update Standards-Version to 3.9.0, no changes necessary.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 23 Jul 2010 18:12:50 -0500

zoneminder (1.24.2-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "package removed, processes still running": apply patch to
    debian/postinst by Vagrant Cascadian: use invoke-rc.d and run
    mysql-related actions only when mysql is running (closes: #583648).

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Jul 2010 19:47:10 +0200

zoneminder (1.24.2-4) unstable; urgency=high
  * Update init.d to list mysql dependency
    (closes: #583505)
  * Change dependency from libmime-perl to libmime-tools-perl
    (closes: #585589)
  * Problems in changelog format fixed
    (closes: #585592)
  * Fix debian-rules-ignores-make-clean-error
    (closes: #585593)
 -- Peter Howard <pjh@northern-ridge.com.au>  Mon, 14 jun 2010 15:02:10 +1000

zoneminder (1.24.2-3) unstable; urgency=high
  * Changes symbols to build with libjpeg8
    (closes: #565326, #568327)
  * Note: location of all perl files should have been fixed in previous release
    (closes: #553096)
 -- Peter Howard <pjh@northern-ridge.com.au>  Mon, 26 apr 2010 15:02:10 +1000

zoneminder (1.24.2-2) unstable; urgency=high

  * Remove custom perl parth from zmpkg.pl, fix location of manpages.
    (closes: #551746, #553092)
  * Fix GCC4.4 bug
    (closes: #531717)
  * Fix potential bug in postinst script

 -- Peter Howard <pjh@northern-ridge.com.au>  Sat, 14 Nov 2009 15:02:10 +1000

zoneminder (1.24.2-1) unstable; urgency=high

  * Initial release of zoneminder 1.24.2
 -- Peter Howard <pjh@northern-ridge.com.au>  Fri, 11 Sep 2009 07:02:50 +1000

zoneminder (1.24.1-1) unstable; urgency=high

  * Initial release of zoneminder 1.24.1, closing CVE-2008-3882,
    CVE-2008-3881, CVE-2008-3880
    (closes: #497640)
  * Change syslog dependency to rsyslog.
    (closes: #526918)
  * Add missing perl dependency.
  * Restore patch to disable "check for updates" by default.
  * Removed spurious '$' in init script.
    (closes: #486064)
  * Change permission of zm.conf from 0600 to 0400 for CVE-2008-6755
    (closes: #528252)
 -- Peter Howard <pjh@northern-ridge.com.au>  Sat, 16 May 2009 07:02:50 +1000

zoneminder (1.23.3-4) unstable; urgency=high

  * update to get it building with latest unstable. Thanks to waldi@debian.org
    (closes: #517569)
 -- Peter Howard <pjh@northern-ridge.com.au>  Thu, 16 Apr 2009 01:02:50 +1000

zoneminder (1.23.3-3) unstable; urgency=high

  * ffmpeg confirmed  working
    (closes: #475145)
  * Fix upgrade problem intrudouced in 1.23.3-1
    (closes: #481637)
  * Include libmime-lite-perl in dependencies
    (closes: #486312)
 -- Peter Howard <pjh@northern-ridge.com.au>  Thu, 18 Sep 2008 01:02:50 +1000

zoneminder (1.23.3-2) unstable; urgency=high

  * ffmpeg finally working?

 -- Peter Howard <pjh@northern-ridge.com.au>  Wed, 13 Aug 2008 01:02:50 +1000

zoneminder (1.23.3-1) unstable; urgency=high

  * Initial version for 1.23.3 - security fix.
    (closes: #479034)

 -- Peter Howard <pjh@northern-ridge.com.au>  Wed, 19 Mar 2008 01:02:50 +1000

zoneminder (1.23.2-2) unstable; urgency=low

  * Update to init.d
    (closes: #468856)
  * Add dependency on logging daemon
    (closes: #471277)

 -- Peter Howard <pjh@northern-ridge.com.au>  Wed, 19 Mar 2008 01:02:50 +1000

zoneminder (1.23.2-1) unstable; urgency=low

  * Initial version for 1.23.2
    (closes: #464152)
  * Zoneminder 1.23.2 upstream includes fix for GCC 4.3
    (closes: #454980)
  * Includes ffmpeg patch by Alexander Kushnirenko <kushnir@uni-protvino.ru>

 -- Peter Howard <pjh@northern-ridge.com.au>  Sat, 01 Mar 2008 16:02:50 +1000

zoneminder (1.22.3-10) unstable; urgency=low

  * Fix bug introduced in -9 where perl is put under /usr/local
    (closes: #457507)

 -- Peter Howard <pjh@northern-ridge.com.au>  Mon, 24 Dec 2007 16:02:50 +1000

zoneminder (1.22.3-9) unstable; urgency=low

  * Starting zoneminder via init script now  invokes "zmfix -a"
    (closes: #481637)
  * Change apache2-mpm-prefork dependency to apache2
  * Temp dir for export under /var/cache/zoneminder (but linked back to
    /usr/share/zoneminder for now)
  * Redo use of gnutls rather than openssl for md5 hashes

 -- Peter Howard <pjh@northern-ridge.com.au>  Mon, 10 Dec 2007 16:02:50 +1000

zoneminder (1.22.3-8) unstable; urgency=low

  * Build now includes libpcre3
    (closes: #437533)
  * "Monitor Presets" patch now applied to package during build.

 -- Peter Howard <pjh@northern-ridge.com.au>  Sat, 18 Aug 2007 14:35:23 +1000

zoneminder (1.22.3-7) unstable; urgency=low

  * Turn off debug trace and crash dump on build
    (closes:#414857,#414891)
  * Additional perl libraries added in dependencies
    (closes:#416291)
  * Change preferred PHP version from 4 to 5
 -- Peter Howard <pjh@northern-ridge.com.au>  Sun, 29 Jul 2007 15:11:13 +1000

zoneminder (1.22.3-6) unstable; urgency=low

  * Removed a similar bash only statement from zmpkg.pl
    (closes:414882)

 -- Peter Howard <pjh@northern-ridge.com.au>  Sat, 14 Apr 2007 11:46:56 +1000

zoneminder (1.22.3-5) unstable; urgency=low

  * Installs with "phone home" feature turned off by default, and permissions
    on /etc/zm/zm.conf fixed (now the 0600 it s hould be)
    (closes:415349)
  * Removed "stupid bash-ism" on mysqld check in postinst file.

 -- Peter Howard <pjh@northern-ridge.com.au>  Fri,  6 Apr 2007 15:50:00 +1000

zoneminder (1.22.3-4) unstable; urgency=low

  * Put libmysqlclient-15-dev in front of -14-dev so sbuild works
    (closes: #414410)

 -- Peter Howard <pjh@northern-ridge.com.au>  Mon, 12 Mar 2007 11:38:56 +1100

zoneminder (1.22.3-3) unstable; urgency=low

  * Clean up of postinstall, postrm ; user "zm" definitely was a mistake
  * Also in postinstall: check and start MySQL if it's not running.
  * init.d script now checks if zoneminder isn't running and still returns 0
    (which helps uninstalling)
  * Addition of php5 dependency options as well as php4.

 -- Peter Howard <pjh@northern-ridge.com.au>  Mon, 26 Feb 2007 10:40:52 +1100

zoneminder (1.22.3-2) unstable; urgency=low

  * Added zmuser in the mysql creation; this should fix the install problem
    for people, but needs to be cleaned up (in -3)

 -- Peter Howard <pjh@northern-ridge.com.au>  Fri, 16 Feb 2007 14:16:03 +1100

zoneminder (1.22.3-1) unstable; urgency=low

  * Initial Version. (closes: #248393)
  * Patched out use of openssl; uses gnutls instead for MD5 hashes.
  * Removed MakeMaker-inserted Perl licensing (with authors permission) in
    various scripts; replaced with GPL.

 -- Peter Howard <pjh@northern-ridge.com.au>  Wed,  7 Feb 2007 14:09:01 +1100
